.page-template-guide main {
    padding: 0;
}

.guide_page {
    position: relative;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: fixed;
    color: #fff;
}

.guide_page:not(.popup) {
    min-height: calc(100vh - var(--header-height));
}

.guide_page.popup {
    margin: -20px;
}

.guide_page.layout_light {
    background: none !important;
    color: #301760;
}

.guide_page .video_wrapper {
    position: absolute;
    background: linear-gradient(31.21deg, var(--soltech-color--raspberry) 0%, var(--soltech-color--violet) 100%);
    top: -1px;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}

.guide_page .video_wrapper iframe {
    position: absolute;
    border: 0;
    width: 350vh;
    min-width: 100%;
    height: 100%;
    min-height: 56.25vw;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.guide_page .video_wrapper .wp-video {
    height: 100% !important;
    width: auto !important;
}

.guide_page .video_wrapper .mejs-container {
    width: auto !important;
    height: 100% !important;
}

.guide_page .video_wrapper video.wp-video-shortcode,
.guide_page .video_wrapper video.soltech-video-background {
    min-height: 100% !important;
    min-width: 100% !important;
    width: auto !important;
    max-width: unset;
}

.guide_page .video_wrapper .mejs-controls {
    opacity: 0 !important;
    display: none;
}

.guide_page .video_wrapper .mejs-overlay-button {
    opacity: 0 !important;
}

.guide_page .guide_notification {
    position: relative;
    display: flex;
    justify-content: center;
    background: #184c64;
    color: #fff;
    padding: 15px 50px;
    z-index: 1;
}

.guide_page.popup .guide_notification {
    padding: 10px 18px;
}

.guide_page .guide_notification svg {
    color: #12b5e9;
    width: 22px;
    height: 22px;
    padding-right: 15px;
    box-sizing: content-box;
}

.guide_page .guide_notification div {
    line-height: 1.5;
}

.guide_page.popup .guide_notification div {
    flex: 1;
    font-size: 13px;
}

.guide_page .guide_wrap {
    padding: 50px 24px 72px;
}

.guide_page.popup .guide_wrap {
    padding-top: 30px;
    padding-bottom: 50px;
}

.guide_page a {
    color: #fff;
}

.guide_page.layout_light a {
    color: #301760;
}

.guide_page::after {
    position: absolute;
    background: rgba(14, 0, 32, 70%);
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.guide_page.layout_light::after {
    display: none;
}

.guide_page .guide_inner {
    position: relative;
    max-width: 765px;
    margin: 0 auto;
    z-index: 1;
}

.guide_page .guide_title {
    font-family: var(--soltech-font--secondary);
    font-weight: bold;
    font-size: 3.125rem;
    line-height: 1.1;
    letter-spacing: -0.5px;
    text-align: center;
    padding-top: 85px;
    padding-bottom: 30px;
    margin-top: 0;
    margin-bottom: 0;
}

.guide_page.popup .guide_title {
    font-size: 32px;
}

.guide_page .guide_description {
    font-family: var(--soltech-font--main);
    font-size: 2rem;
    line-height: 1.5;
    font-weight: 400;
    letter-spacing: 0;
    color: #e5e1eb;
    text-align: center;
    max-width: 828px;
    margin: 0 auto;
    padding-bottom: 50px;
}

.guide_page.layout_light .guide_description {
    color: #301760;
}

.guide_page .guide_buttons_text {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 42px;
}

.guide_page .guide_buttons_text .line {
    background: rgba(255, 255, 255, 50%);
    flex: 1;
    height: 1px;
}

.guide_page.popup .guide_buttons_text .line {
    display: none;
}

.guide_page .guide_buttons_text .text {
    padding: 0 45px;
    text-transform: uppercase;
    font-weight: 500;
    color: #e5e1eb;
}

.guide_page.layout_light .guide_buttons_text .text {
    color: #301760;
}

.guide_page.popup .guide_buttons_text .text {
    padding: 0;
}

.guide_page .guide_buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 700px;
    margin: 20px auto 0;
}

.guide_page .guide_buttons.buttons-1,
.guide_page .guide_buttons.buttons-2 {
    justify-content: center;
    gap: 50px;
}

.guide_page.popup .guide_buttons .button_item {
    width: 100%;
    padding-bottom: 18px;
}

.guide_page.popup .guide_buttons .button_item:last-child {
    padding-bottom: 0;
}

.guide_page .guide_buttons .button_item a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 2px solid #fff;
    border-radius: 50%;
    text-decoration: none;
    width: 200px;
    height: 200px;
    transition: background-color ease-in-out 0.2s;
    text-align: center;
}

.guide_page.layout_light .guide_buttons .button_item a {
    border-color: #301760;
}

.guide_page.popup .guide_buttons .button_item a {
    flex-direction: row;
    justify-content: flex-start;
    width: 100%;
    height: auto;
    border-radius: 12px;
    padding: 16px 26px;
}

.guide_page .guide_buttons .button_item a:hover {
    background-color: rgba(255, 255, 255, 30%);
}

.guide_page .guide_buttons .button_item .button_icon {
    padding-bottom: 15px;
}

.guide_page.popup .guide_buttons .button_item .button_icon {
    padding-bottom: 0;
}

.guide_page .guide_buttons .button_item .button_icon img {
    max-width: 64px;
    max-height: 64px;
    width: 64px;
}

.guide_page.popup .guide_buttons .button_item .button_icon img {
    max-width: 45px;
    max-height: 45px;
}

.guide_page .guide_buttons .button_item .button_text {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.44;
    color: #fff;
    padding-top: 15px;
}

.guide_page.popup .guide_buttons .button_item .button_text {
    padding-left: 20px;
    font-size: 18px;
}

.guide_page .guide_forms .button_form {
    display: none;
}

.guide_page .form_bottom_link {
    display: none;
}

.guide_page .wpforms-container {
    margin: 0 !important;
}

.guide_page .info_bar {
    position: absolute !important;
    display: flex;
    justify-content: center;
    background: #184c64 !important;
    line-height: 1.5;
    text-align: center;
    padding: 15px 50px !important;
    top: -50px;
    border-bottom: none !important;
}

.guide_page.popup .info_bar {
    font-size: 13px !important;
    padding: 10px 18px !important;
    width: calc(100% + 48px) !important;
    max-width: none !important;
    color: #fff;
    top: -30px;
    left: -24px;
    right: -24px;
}

.guide_page.popup .info_bar {
    top: -30px;
}

.guide_page.popup .info_bar > div {
    flex: 1;
}

.guide_page .info_bar::before {
    display: block;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAaFJREFUWEfNV1FuwjAMrdsTDE1DOw3wC9qZtp5pYr+w00wgxE7QZHJUR2lIOtsJEnzQCpL4+eXFz4FG8Hn+/FkPXfdOU8DaNb5bgCM+wdpvfF53yw/ussAZuNifcEEfmDOnaZqeA2QWgDJwjG8WSBbA09f5QBQzM84Owy363b5sUgNuANA+1woeBm2N2VzeXp1evI5iVIv9yZZmnJufYmLCQE3auSA8AIXgvLhK5oYA2NSnqJSyd90tXWz3Jc2gBgCqEwSAnT3tbahoPDmmbQ9S8SILIM0+CtJbgJX2yGISpQCkSU/G41aCVDxkPmQ844pSn3DTtABuarsmCQ9AWvlSJ6BER6gB8QlAEN0w9FTXiwBo6Qv9XgtAqwFSckkpLhJhNQDIImirWI0tcABGL2AJ0e3Z2Hi2xhxJhGMSrkGV9I6uFAvN6N9GU8CoW0tkx6mWKtFRsTroiR1LWKA7QM4EmMbkmXyclowyKihMLGck6rNdsUBErIA0KC7fWQD3YEJ0MQnT0tb4uGuauyM+9uU0c8axk1nhf/H1HH8LbZojkj+3pjAMwCyR1wAAAABJRU5ErkJggg==') no-repeat 50% 50%;
    background-size: contain;
    content: '';
    width: 22px;
    height: 22px;
    margin-right: 15px;
}

.guide_page .custom_indication .ind_list {
    display: flex;
    justify-content: space-between;
    padding-bottom: 18px;
}

.guide_page.popup .custom_indication .ind_list {
    display: none;
}

.guide_page .custom_indication .ind_list .ind_item {
    display: flex;
    align-items: center;
}

.guide_page .custom_indication .ind_list .ind_item .ind_num {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 13px;
    width: 22px;
    height: 22px;
    border: 2px solid #c0b9cd;
    border-radius: 50%;
    color: #c0b9cd;
}

.guide_page .custom_indication .ind_list .ind_item.done .ind_num {
    position: relative;
    font-size: 0;
    border: 1px solid #d7d7d7;
    border-radius: 0;
    width: 25px;
    height: 25px;
}

.guide_page .custom_indication .ind_list .ind_item.active .ind_num {
    border-color: #15876A;
    background-color: #15876A;
    color: #ffffff;
}

.guide_page .custom_indication .ind_list .ind_item.done .ind_num::before {
    position: absolute;
    display: inline-block;
    content: '';
    width: 5px;
    height: 11px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    top: 3px;
    left: 8px;
    transform: rotate(45deg);
}

.guide_page .custom_indication .ind_list .ind_item.active .ind_num::before {
    border-color: #e630c5;
}

.guide_page .custom_indication .ind_list .ind_item .ind_title {
    display: none;
}

.guide_page .custom_indication .ind_list .ind_item.active .ind_title {
    display: block;
    padding-left: 18px;
}

.guide_page .custom_indication .ind_bar {
    background: #e3e0e8;
    border-radius: 2px;
}

.guide_page .custom_indication .ind_bar .ind_process {
    background: #15876A;
    height: 3px;
}

.guide_page .wpforms-page-indicator,
.wpforms-page-1 .wpforms-field-pagebreak:first-of-type {
    display: none !important;
}

/* Headings */
.guide_page .wpforms-field.wpforms-field-content .wpforms-field-row h4,
.guide_page .wpforms-field.wpforms-field-content .wpforms-field-row .h4 {
    font-family: var(--soltech-font--secondary);
    font-weight: bold;
    font-size: 30px;
    line-height: 1.4;
    margin-bottom: 0;
}

.guide_page .wpforms-field.wpforms-field-content .wpforms-field-row h4 + p,
.guide_page .wpforms-field.wpforms-field-content .wpforms-field-row .h4 + p {
    margin-top: 20px;
}

.guide_page.popup .wpforms-field.wpforms-field-content .wpforms-field-row h4,
.guide_page.popup .wpforms-field.wpforms-field-content .wpforms-field-row .h4 {
    font-size: 22px;
}

/* Description */
.guide_page .wpforms-field-row p {
    line-height: 1.5;
}

.guide_page .wpforms-field-row p:last-of-type {
    margin-bottom: 0 !important;
}

/* Col 2 field */
.guide_page .wpforms-field.col_2 .field_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.guide_page.popup .wpforms-field.col_2 .field_wrap {
    flex-wrap: wrap;
}

.guide_page .wpforms-field.col_2 .col_left {
    flex: 1;
    padding-right: 20px;
}

.guide_page.popup .wpforms-field.col_2 .col_left {
    width: 100%;
    flex: auto;
    padding: 0 0 20px;
}

.guide_page .wpforms-field.col_2 .col_right {
    width: 185px;
}

.guide_page .wpforms-field.col_2 .col_right ul li {
    display: flex;
    align-items: center;
    margin-right: 0 !important;
    margin-bottom: 20px !important;
}

.guide_page .wpforms-field.col_2 .col_right ul li:last-child {
    margin-bottom: 0 !important;
}

.guide_page .wpforms-field.col_2 .col_right > input {
    min-width: 185px;
}

.guide_page .wpforms-field.col_2.wpforms-list-2-columns .col_right {
    min-width: 55%;
}

.guide_page .wpforms-field.col_2.wpforms-list-2-columns .col_right ul {
    justify-content: flex-end;
    column-gap: 20px;
}

.guide_page .wpforms-field.col_2.wpforms-list-2-columns .col_right ul li {
    padding-right: 0 !important;
    max-width: 185px;
}

.guide_page .wpforms-field.col_2.wpforms-list-2-columns .col_right ul li:last-child {
    margin-bottom: 20px !important;
}

/* Field wrap */
.guide_page div.wpforms-container-full .wpforms-form .wpforms-field {
    padding: 28px 0;
}

.guide_page div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-content {
    padding-bottom: 0;
}

.guide_page div.wpforms-container-full .wpforms-form .wpforms-page-1 .wpforms-field {
    padding-bottom: 0;
}

.guide_page div.wpforms-container-full .wpforms-form .wpforms-field.padding_bottom {
    padding-bottom: 16px !important;
}

.guide_page.popup .wpforms-field-layout-columns {
    flex-wrap: wrap !important;
}

.guide_page.popup .wpforms-layout-column {
    width: 100% !important;
}

.guide_page .wpforms-layout-column .wpforms-field {
    padding: 0 !important;
    border-bottom: none !important;
}

.guide_page.popup .wpforms-layout-column .wpforms-field {
    padding-bottom: 20px !important;
}

.guide_page.popup .wpforms-layout-column:last-child .wpforms-field:last-child {
    padding-bottom: 0 !important;
}

/* Field bottom line */
.guide_page .wpforms-field-pagebreak {
    border-bottom: none !important;
    padding: 28px 0 0 !important;
}

/* Required star */
.guide_page div.wpforms-container-full .wpforms-form .wpforms-required-label {
    display: none;
}

/* input text, number */
.guide_page div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column input[type=text],
.guide_page div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column input[type=number],
.guide_page div.wpforms-container-full .wpforms-form input[type=number],
.guide_page div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column input[type=tel],
.guide_page div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column input[type=email],
.guide_page div.wpforms-container .wpforms-field input[type=text] {
    height: 46px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    border-radius: 8px !important;
}

.guide_page div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column input[type=tel] {
    padding-left: 52px !important;
}

.guide_page.layout_light div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column input[type=text],
.guide_page.layout_light div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column input[type=number],
.guide_page.layout_light div.wpforms-container-full .wpforms-form input[type=number],
.guide_page.layout_light div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column input[type=tel],
.guide_page.layout_light div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column input[type=email] {
    border: 1px solid #301760;
}

/* input checkbox, radio */
.guide_page .wpforms-field.wpforms-field-checkbox ul li {
    margin-bottom: 20px !important;
}

.guide_page .wpforms-field:not(.toggle) input[type="checkbox"],
.guide_page .wpforms-field:not(.toggle) input[type="radio"] {
    opacity: 0;
    margin: 0 !important;
    width: 0 !important;
    height: 0 !important;
}

.guide_page .wpforms-field:not(.toggle) input[type="checkbox"] ~ label,
.guide_page .wpforms-field:not(.toggle) input[type="radio"] ~ label {
    position: relative;
    padding-left: 37px !important;
    cursor: pointer;
}

.guide_page .wpforms-field:not(.toggle) input[type="checkbox"] ~ label::before,
.guide_page .wpforms-field:not(.toggle) input[type="radio"] ~ label::before {
    position: absolute;
    display: block;
    content: '';
    border: 1px solid #d7d7d7;
    width: 25px;
    height: 25px;
    top: -3px;
    left: 0;
}

.guide_page .wpforms-field:not(.toggle) input[type="checkbox"]:checked ~ label::after,
.guide_page .wpforms-field:not(.toggle) input[type="radio"]:checked ~ label::after {
    position: absolute;
    display: inline-block;
    content: '';
    width: 5px;
    height: 11px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    top: 2px;
    left: 10px;
    transform: rotate(45deg);
}

.guide_page .wpforms-field.wpforms-field-gdpr-checkbox label.wpforms-field-label-inline {
    display: block;
}

.guide_page div.wpforms-container-full .wpforms-form .wpforms-field-gdpr-checkbox label.wpforms-error {
    padding-left: 37px;
}

/* Field description */
.guide_page div.wpforms-container-full .wpforms-form .wpforms-field-description {
    font-size: 16px;
}

/* Error message */
.guide_page div.wpforms-container-full .wpforms-form label.wpforms-error {
    color: #ff0000;
    padding-top: 5px;
    font-size: 16px;
}

/* Toggle */
.guide_page .wpforms-field-container .wpforms-field.toggle ul {
    display: inline-flex;
    border-radius: 10px;
    overflow: hidden;
}

.guide_page .wpforms-field-container .wpforms-field.toggle ul li {
    margin-bottom: 0 !important;
}

.guide_page .wpforms-field-container .wpforms-field.toggle ul li input {
    display: none;
}

.guide_page .wpforms-field-container .wpforms-field.toggle ul li input::before,
.guide_page .wpforms-field-container .wpforms-field.toggle ul li input::after {
    display: none;
}

.guide_page .wpforms-field-container .wpforms-field.toggle ul li label {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    min-width: 80px;
    font-weight: bold;
    height: 46px;
    color: #311560;
    cursor: pointer;
}

.guide_page.layout_light .wpforms-field-container .wpforms-field.toggle ul li:first-child:not(.wpforms-selected) label {
    border-top: 1px solid;
    border-left: 1px solid;
    border-bottom: 1px solid;
    border-color: #301760;
    border-radius: 10px 0 0 10px;
}

.guide_page.layout_light .wpforms-field-container .wpforms-field.toggle ul li:last-child:not(.wpforms-selected) label {
    border-top: 1px solid;
    border-right: 1px solid;
    border-bottom: 1px solid;
    border-color: #301760;
    border-radius: 0 10px 10px 0;
}

.guide_page .wpforms-field-container .wpforms-field.toggle ul li.wpforms-selected label {
    background: #970260;
    color: #fff;
}

/* Range */
.guide_page input[type=range] {
    width: 100% !important;
    background-color: transparent !important;
    -webkit-appearance: none !important;
    border: none !important;
    margin-top: 20px !important;
}

.guide_page input[type=range]:focus {
    outline: none !important;
}

.guide_page input[type=range]::-webkit-slider-runnable-track {
    background: #e5e1eb !important;
    border: none !important;
    width: 100% !important;
    height: 5px !important;
    cursor: pointer !important;
}

.guide_page input[type=range]::-webkit-slider-thumb {
    background: url('../img/sun.svg') no-repeat 50% 50% #fff !important;
    background-size: 80% auto !important;
    margin-top: -9.5px !important;
    width: 24px !important;
    height: 24px !important;
    border: none !important;
    cursor: pointer !important;
    -webkit-appearance: none !important;
}

.guide_page .wpforms-field-number-slider-hint {
    padding-bottom: 20px !important;
}

/* Form preview */
.guide_page .wpforms-entry-preview-notice,
.guide_page .wpforms-entry-preview-updating-message {
    display: none !important;
}

.guide_page .wpforms-entry-preview-wrapper {
    max-width: 450px;
    margin: 0 auto !important;
}

.guide_page .wpforms-entry-preview-wrapper .wpforms-entry-preview {
    border: none !important;
}

.guide_page .wpforms-entry-preview .wpforms-entry-preview-label {
    background: none !important;
    border: none !important;
    width: 66% !important;
}

.guide_page.popup .wpforms-entry-preview .wpforms-entry-preview-label {
    width: 50% !important;
}

.guide_page .wpforms-entry-preview .wpforms-entry-preview-value {
    background: none !important;
    border: none !important;
    width: 33% !important;
}

.guide_page.popup .wpforms-entry-preview .wpforms-entry-preview-value {
    width: 50% !important;
}

.guide_page .wpforms-clear {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.guide_page.popup .wpforms-clear {
    flex-wrap: wrap;
}

.guide_page .wpforms-clear .form_bottom_link {
    display: block;
    flex: 1;
    line-height: 1.5;
    text-align: left;
}

.guide_page.popup .wpforms-clear .form_bottom_link {
    flex: auto;
    width: 100%;
    order: 10;
    padding: 40px 30px 0;
    text-align: center;
}

.guide_page .wpforms-clear .form_bottom_link a {
    text-decoration: underline;
    font-size: 15px;
}

.guide_page .wpforms-clear .form_bottom_link a:hover {
    text-decoration: none;
}

.guide_page button.wpforms-page-prev,
.guide_page .custom_back,
.guide_page .fast_form_back,
.guide_page button.wpforms-page-next,
.guide_page button.wpforms-submit {
    font-size: 0.9em !important;
    color: #fff !important;
    padding: 0 28px !important;
    margin-left: 26px !important;
    height: 46px !important;
    border-radius: 5px !important;
}

.guide_page.layout_light button.wpforms-page-prev,
.guide_page.layout_light .custom_back,
.guide_page.layout_light .fast_form_back {
    color: #301760 !important;
}

.guide_page button.wpforms-page-prev,
.guide_page .custom_back,
.guide_page .fast_form_back {
    border: 1px solid #fff !important;
    background: transparent !important;
}

.guide_page.layout_light button.wpforms-page-prev,
.guide_page.layout_light .custom_back,
.guide_page.layout_light .fast_form_back {
    border: 1px solid #301760 !important;
}

.guide_page.popup button.wpforms-page-prev,
.guide_page.popup .custom_back,
.guide_page.popup .fast_form_back {
    justify-content: center !important;
    order: 0;
    width: calc(50% - 9px) !important;
    margin-left: 0 !important;
    margin-right: 9px !important;
}

.guide_page .custom_back,
.guide_page .fast_form_back {
    display: inline-flex;
    align-items: center;
}

.guide_page button.wpforms-page-next,
.guide_page button.wpforms-submit {
    background: linear-gradient(90deg, rgba(151, 4, 96, 1) 0%, rgba(48, 22, 96, 1) 100%) !important;
    border: none !important;
}

.guide_page.popup button.wpforms-page-next,
.guide_page.popup button.wpforms-submit {
    justify-content: center !important;
    order: 1;
    width: calc(50% - 9px) !important;
    margin-left: 9px !important;
}

.guide_page .iti__country-list {
    color: #000;
    font-size: 15px !important;
}

.guide_page .wpforms-confirmation-container-full {
    position: fixed;
    top: 25%;
    z-index: 10;
    font-family: var(--soltech-font--secondary);
    font-weight: bold;
    font-size: 30px;
    min-height: 200px;
    background: linear-gradient(45deg, rgba(134,31,86,1) 0%, rgba(26,13,89,1) 100%) !important;
    color: #fff !important;
    padding: 40px 60px !important;
    text-align: center;
    max-width: 765px;
    width: calc(100% - 48px);
    border-radius: 5px;
}

.guide_page .wpforms-confirmation-container-full p {
    color: #fff !important;
}

.guide_page .wpforms-confirmation-container-full .cta_btn {
    background: none;
    font-family: var(--soltech-font--secondary);
    font-size: 20px;
    border: 3px solid #fff;
    border-radius: 0;
}

.guide_page .wpforms-confirmation-container-full .cta_btn:hover {
    background-color: #fff;
    color: var(--soltech-color--purple);
}

.guide_page.popup .wpforms-confirmation-container-full {
    margin-bottom: 0;
    padding: 0;
    min-height: auto;
    font-size: 22px;
}

/* Fast form */
.guide_page .guide_fast_forms .wpforms-container {
    display: none;
}

.guide_page .guide_fast_forms .wpforms-submit-container {
    text-align: right;
}

.guide_page .guide_fast_forms table td {
    border-color: transparent !important;
}

@media (max-width: 1399px) {
    .guide_page:not(.popup) {
        min-height: calc(100vh - var(--header-height-small));
    }
}

@media (max-width: 768px) {
    .guide_page .guide_title {
        font-size: 2.2rem;
    }

    .guide_page .guide_description {
        font-size: 18px;
        padding-bottom: 35px;
    }

    .guide_page .guide_buttons_text .line {
        display: none;
    }

    .guide_page .guide_buttons_text .text {
        padding: 0;
    }

    .guide_page .info_bar {
        max-width: none !important;
        width: calc(100% + 48px) !important;
    }

    .guide_page .guide_buttons {
        margin-top: 0;
    }

    .guide_page .guide_buttons.buttons-1,
    .guide_page .guide_buttons.buttons-2 {
        gap: 0;
    }

    .guide_page .guide_buttons .button_item {
        width: 100%;
        padding-bottom: 18px;
    }

    .guide_page .guide_buttons .button_item:last-child {
        padding-bottom: 0;
    }

    .guide_page .guide_buttons .button_item a {
        flex-direction: row;
        justify-content: flex-start;
        width: 100%;
        height: auto;
        border-radius: 12px;
        padding: 16px 26px;
    }

    .guide_page .guide_buttons .button_item .button_icon {
        padding-bottom: 0;
    }

    .guide_page .guide_buttons .button_item .button_icon img {
        max-width: 45px;
        max-height: 45px;
        width: 45px;
    }

    .guide_page .guide_buttons .button_item .button_text {
        padding-top: 0;
        padding-left: 20px;
        font-size: 18px;
    }

    .guide_page .wpforms-field.col_2.wpforms-list-2-columns .col_right ul {
        justify-content: flex-start;
    }

    .guide_page div.wpforms-container-full .wpforms-form .wpforms-field.col_2.wpforms-list-2-columns ul li {
        width: 100%;
    }

    .guide_page .wpforms-field.col_2.wpforms-list-2-columns .col_right {
        min-width: unset;
    }

    .guide_page .wpforms-field.col_2.wpforms-list-2-columns .col_right ul li:last-child {
        margin-bottom: 0 !important;
    }
}

@media (max-width: 600px) {
    .guide_page .video_wrapper iframe {
        width: 200vh;
    }

    .guide_page .guide_notification {
        padding: 10px 18px;
    }

    .guide_page .guide_notification div {
        flex: 1;
        font-size: 13px;
    }

    .guide_page .guide_wrap {
        padding-top: 30px;
        padding-bottom: 50px;
    }

    .guide_page .custom_indication .ind_list {
        display: none;
    }

    .guide_page .info_bar {
        font-size: 13px !important;
        padding: 10px 18px !important;
        width: calc(100% + 48px) !important;
        max-width: none !important;
        top: -30px;
    }

    .guide_page .info_bar > div {
        flex: 1;
    }

    .guide_page .wpforms-field.wpforms-field-content .wpforms-field-row h4,
    .guide_page .wpforms-field.wpforms-field-content .wpforms-field-row .h4 {
        font-size: 22px;
    }

    .guide_page .wpforms-field-layout-columns {
        margin: 0 !important;
    }

    .guide_page .wpforms-layout-column {
        padding-left: 0 !important;
    }

    .guide_page .wpforms-layout-column:last-child .wpforms-field:last-child {
        padding-bottom: 0 !important;
    }

    .guide_page .wpforms-layout-column .wpforms-field {
        padding-bottom: 20px !important;
    }

    .guide_page .wpforms-field.col_2 .field_wrap {
        flex-wrap: wrap;
    }

    .guide_page .wpforms-field.col_2 .col_left {
        width: 100%;
        flex: auto;
        padding: 0 0 20px;
    }

    .guide_page .wpforms-field.col_2.wpforms-list-2-columns .col_right {
        width: 100%;
    }

    .guide_page div.wpforms-container-full .wpforms-form .wpforms-field-label {
        font-size: 17px !important;
    }

    .guide_page .wpforms-clear {
        flex-wrap: wrap;
    }

    .guide_page .wpforms-clear .form_bottom_link {
        flex: auto;
        width: 100%;
        order: 10;
        padding: 40px 30px 0;
        text-align: center;
    }

    .guide_page button.wpforms-page-prev, .guide_page .custom_back,
    .guide_page button.wpforms-page-prev, .guide_page .fast_form_back {
        justify-content: center !important;
        order: 0;
        width: calc(50% - 9px) !important;
        margin-left: 0 !important;
        margin-right: 9px !important;
    }

    .guide_page button.wpforms-page-next, .guide_page button.wpforms-submit {
        justify-content: center !important;
        order: 1;
        width: calc(50% - 9px) !important;
        margin-left: 9px !important;
    }

    .guide_page .wpforms-confirmation-container-full {
        margin-bottom: 0;
        padding: 0;
        min-height: auto;
        font-size: 22px;
    }
}